/*  META INFORMATION
    ================
    Author: Christopher Muller
    Website: www.christophermuller.net
    Email: inbox@christophermuller.net
*/

@import url(http://www.sinkingfund.com.au/css/main_styles.css);

body {
	border: none;
	margin: 25px auto;
	width: 964px;
	height: 100%;
}
#wrapper {
	width: auto;
	float: left;
	border: solid 2px #0D4C74;
	margin-bottom: 25px;
	
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-radius: 0px 15px 15px 15px;
	border-radius: 0px 15px 15px 15px;	
	
	-webkit-box-shadow: 4px 4px 8px 0px #999;
	-moz-box-shadow: 4px 4px 8px 0px #999;
	box-shadow: 4px 4px 8px 0px #999;
	margin-top: 0;
}



/*HEADER 
------------------------------------------------------------*/
#header {
	height: 60px;
	padding-left: 75px;
	width: 889px;
	overflow: hidden;
}
#header h1 a {
	float: left;
	text-shadow: 1px 1px 5px #cccccc;
	filter: dropshadow(color=#cccccc, offx=1, offy=1);
	font-size: 42px;
	padding: 0 25px;
	margin: 0;
	text-decoration: none;
	color: inherit;
	line-height: 42px;
}
div.contact {
	float: right;
}
a.contact {
	line-height: 42px;
	font-weight: bold;
	font-size: 20px;
	padding: 0 5px;
	text-align: right;
	color: #0D4C74;
}
.contact:hover a {
	text-decoration: none;
}
/*NAVIGATION 
------------------------------------------------------------*/
#nav {
	font-family: 'Questrial', sans-serif;
	float: left;
	width: 200px;
	clear: none;
	background: #277CB3;
	background: #0D4C74;
	padding: 25px 0;
	
background: #2273a8; /* Old browsers */
background: -moz-linear-gradient(left,  #2273a8 0%, #0d4c74 97%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2273a8), color-stop(97%,#0d4c74)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #2273a8 0%,#0d4c74 97%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #2273a8 0%,#0d4c74 97%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #2273a8 0%,#0d4c74 97%); /* IE10+ */
background: linear-gradient(left,  #2273a8 0%,#0d4c74 97%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2273a8', endColorstr='#0d4c74',GradientType=1 ); /* IE6-9 */

-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 15px;
-webkit-border-radius: 15px 0px 0px 15px;
border-radius: 15px 0px 0px 15px;	
	
}
#nav ul {
	border-top: solid 1px #FFF;
	list-style-type: none;
	width: 200px;
}
#nav ul li a {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	font-size: 18px;
	border-bottom: solid 1px #FFF;
	color: #FFF;
	
	
	
}
#nav ul li a:hover {
	text-decoration: underline;
	background: #277CB3;
	padding-left: 25px;
	padding-right: 5px;
	
	
	-webkit-transition: padding-left 0.25s ease-in, padding-right 0.25s ease-in, background 100ms ease-in;
	-moz-transition: padding-left 0.25s ease-in, padding-right 0.25s ease-in, background 100ms ease-in;
	-o-transition: padding-left 0.25s ease-in, padding-right 0.25s ease-in, background 100ms ease-in;
	transition: padding-left 0.25s ease-in, padding-right 0.25s ease-in, background 100ms ease-in;
	-moz-transition-delay: 125ms; /* Firefox 4 */
	-webkit-transition-delay: 125ms; /* Safari and Chrome */
	-o-transition-delay: 125ms; /* Opera */
	transition-delay: 125ms;
}
/*HOME 
------------------------------------------------------------*/
#content {
	float: right;
	width: 720px;
	padding: 20px;
	background: #FFF;
	min-height: 500px;
}
#content ul {
	padding: 8px 0;
}
/*FOOTER
------------------------------------------------------------*/
#footer {
	clear: both;
	padding: 15px;
	background: #0D4C74;
	color: #FFF;	
	position: relative;
	z-index: 2;
	
	
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 15px;
-moz-border-radius-bottomleft: 15px;
-webkit-border-radius: 0px 0px 15px 15px;
border-radius: 0px 0px 15px 15px;	
	
}
#footer h6 {
	letter-spacing:1px;
	font-size: 16px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	text-decoration: underline;
}
#footer p {
	text-align: center;
	font-size: 12px;
	padding-top: 20px;
	clear: both;
}
#footerWrap {
	width: 340px;
	margin: 0 auto;
}
#footer ul {
	float: left;
	list-style-type: none;
	padding: 0 10px;
}
#footer ul li a {
	display: block;
	padding: 2px 0;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
#footer ul li a:hover {
	text-decoration: underline;
}
/*FORM STYLES 
------------------------------------------------------------*/
fieldset {
	border: solid 1px #999;
	padding: 10px 25px;
}
fieldset fieldset {
	border: solid 1px #999;
	padding: 20px;
}
fieldset legend {
	margin-left: 8px;
	padding: 0 3px;
}
label {
	padding: 0 8px;
	line-height: 18px;
}
[type=text], [type=email], [type=date], [type=tel], textarea, .cancelButton {
	border: solid 1px #999;
	padding: 5px;
	background: #FFF;
}
[type=submit], .cancelButton {
	padding: 8px;
	border: solid 1px #999;
	background: #F5F5F5;
	margin: 8px auto;
	display: block;
	width: 200px;
	text-align: center;
	float: left;
	color: #000;
	text-decoration: none;
	font-size: inherit;
	font-family: inherit;

	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(238,238,238,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
	background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	
	
}

.cancelButton {
	width: 100px;
	margin-left: 16px;
	padding: 7px 8px;


}
[type=submit]:hover, .cancelButton:hover {
	border: solid 1px #CCC;
	background: #CCC;
	
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	
}
[type=submit]:active, .cancelButton:active {
	border: solid 1px #999;
	background: #F5F5F5;
}
.quote fieldset {
	margin: 20px;
}
/*CONTACT US 
------------------------------------------------------------*/
fieldset.contactList table td {
	padding: 0 5px;
}
table.contactList {
	padding: 10px 0;
}
.contactList #submit {
	margin-top: 20px !important;
	display: block;
	clear: both;
}
table.contactList tr td, table tr th {
	padding: 5px;
	font-size: 16px;
}
table.contactList tr th {
	width: 60px;
	text-align: right;
	padding-left: 0;
	vertical-align:text-top;
	font-weight: bold;
}
form.contactForm  fieldset{
	border: solid 1px #999;
	padding: 5px 25px 25px;
	margin: 20px auto 0;
}
form.contactForm label {
	padding-top: 10px;
	display: block;
}
form.contactForm  fieldset legend {
	margin-left: 8px;
	padding: 0 3px;
	font-size: 22px;
}
form.contactForm  fieldset textarea {
	width: 500px;
	height: 150px;
}
fieldset.contactDet, fieldset.contactMsg {
	height: 280px;
	margin-bottom: 20px;
}
fieldset.contactDet {
	width: 160px;
	float: left;
}
fieldset.contactMsg {
	width: 400px;
	float: right;
}
table #contactmessage {
	width: 450px;
	height: 200px;
}
/*QUOTE 
------------------------------------------------------------*/
.quote fieldset table th {
	text-align: right;
	width: 150px;
}
.quote fieldset table th, .quote fieldset table td {
	padding: 1px;
}
.quote fieldset.additionalDetails label {
	float: left;
	display: block;
}
.quote fieldset.additionalDetails textarea {
	width: 500px;
	height: 150px;
}
/*TESTIMONIAL 
------------------------------------------------------------*/
#content .testimonialColumn {
	padding: 5px 20px;
	float: left;
}
p.name {
	font-weight: bold;
	font-size: 14px;
}
/*LINKS 
------------------------------------------------------------*/
#content ul {
	margin: 0 0 0 40px;
}
/*PICS 
------------------------------------------------------------*/
.picBox {
	clear: both;
	border-bottom: solid 1px #CCC;
	height: 100%;
	overflow: hidden;
	padding: 5px;
}
.picBox p {
	padding: 10px;
}
#content img {
	height: 150px;
	width: 200px;
	float: left;
	margin: 5px 10px;
}